
div.imgillust01,
div.imgillust02 {
	float: none;
	width: 100%;
}

div.imgillust01 {
	padding-bottom: 50px;
}

div.imgillust01 img,
div.imgillust02 img {
	height: auto;
	width: 100%;
}

div.cycle {
	background-color: #ececec;
	padding: 10px 20px;
}

div.cycle h3 {
	background-color: transparent;
	border: none;
}